using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TriggerFixVase : MonoBehaviour
{
   public void Trigger()
    {
        FindObjectOfType<FixVase>().Fix();
    }
}